#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-AJSUSnJp7fsBDrFoh1xJ6T
key:                  pantry-0.5.6-AJSUSnJp7fsBDrFoh1xJ6T
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  72d6930f9776b65f3c01dd353c4fe390
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-AJSUSnJp7fsBDrFoh1xJ6T
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-A4ay1ObMvYj4gEwXzc6p52
    casa-types-0.0.2-Buq9lXFw0JqVd93Jb2Kfn
    conduit-1.3.4.2-l5Gjd0GDDY6sXJjy2eVBb
    conduit-extra-1.3.6-1YQmsZupa4n4BF07bgEynC containers-0.6.4.1
    cryptonite-0.30-35apCWD9Uah1i0fnutrEpv
    cryptonite-conduit-0.2.2-5wyU8Mws7cA1JHsexkgZ08
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-KBHE4AdKst0AfXVMqFm3fD
    generic-deriving-1.14.1-5l8HQJOH7jf638Km4stpkf
    hackage-security-0.6.2.0-7WBm8fHy0lz3AzXJTvcAo4
    hpack-0.34.7-6VgHmbP1SA11aIu2Uj1lsu
    http-client-0.7.12-AeB5BHvtH8k8m0ALRd1z9y
    http-client-tls-0.3.6.1-BdkBwZ3qsVA4J2dV5lVgou
    http-conduit-2.3.8-FFmJd4ZWgx79Sx0dOaXYbp
    http-download-0.2.0.0-3j7zwB3ABL4EunFs6jIWcX
    http-types-0.12.3-HpvMf1FhGSo5yZ9uunhMJt
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3
    path-0.9.2-If4VlFGkXYbIepCTGGmL2A
    path-io-1.7.0-8b9Hx9XQdzp8s16bONBROn
    persistent-2.13.3.1-J593V3cbHUwKKRvTrqggUe
    persistent-sqlite-2.13.0.3-ZSjFHgRSTwDrMQVFsRNWm
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    resourcet-1.2.6-NA01tpW69P4f8sgxdEtV
    rio-0.1.22.0-3k9v0Of2RoH9TVXmiy68Rh
    rio-orphans-0.1.2.0-4KrZXd5tcJWFQl47w8Rk4e
    rio-prettyprint-0.1.1.0-Bx4kUW5ZyD5DMbrpwRfB4J
    tar-conduit-0.3.2-GiPoCUhBptl4BMAmM1kH9w text-1.2.5.0
    text-metrics-0.3.2-86A8r1KsUqp5A997HEhxT7 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-3muRnQGWO5RBMmLhNsbnhX
    unliftio-0.2.22.0-4oxMGlGmWma2Oww08e50TV
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    yaml-0.11.8.0-AHBLJSgjIJxBrlJgZyP6TZ
    zip-archive-0.4.2.1-2CCzzE2W2ko4KkdgHppHnE

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

